VARKON Version 1.15 1997-10-24

> ## act_varkon_vers - Function

> Active version
> Description
> Returns the version of the current VARKON software.
> Syntax
> act_varkon_vers()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value
> A STRING containing the version. The format is as follows:
> major_version_number followed by a period followed by minor_version_number followed by revision_letter
> Example: 1.14C

VARKON Homepage | Index